SET define OFF
SET scan OFF
begin

JEFY_ADMIN.API_APPLICATION.CREERFONCTION ( 561, 'ADRET', 'Administration', null, 'Gestion des types de retenue' ,  'N', 'N', 4 );
commit;


INSERT INTO MARACUJA.TYPE_RETENUE (   TRE_ORDRE, TRE_LIBELLE, PCO_NUM,   TYET_ID) VALUES (MARACUJA.TYPE_RETENUE_seq.NEXTVAL , 'Retenue de garantie' , '4017', 1);
INSERT INTO MARACUJA.TYPE_RETENUE (   TRE_ORDRE, TRE_LIBELLE, PCO_NUM,   TYET_ID) VALUES (MARACUJA.TYPE_RETENUE_seq.NEXTVAL , 'Autre retenue' , '4017', 1);

INSERT INTO MARACUJA.TYPE_NUMEROTATION (   TNU_ENTITE, TNU_LIBELLE, TNU_ORDRE) VALUES ( 'RETENUE','RETENUE' ,22 );
commit;


INSERT INTO jefy_admin.TYPAP_VERSION ( TYAV_ID, TYAP_ID, TYAV_TYPE_VERSION, TYAV_VERSION, TYAV_DATE,
TYAV_COMMENT ) VALUES ( 
jefy_admin.TYPAP_VERSION_seq.NEXTVAL, 4, 'BD', '1.6.1.0',  SYSDATE, '');

commit;

end;
